Subject: [TICTOC] Fwd: New Version Notification for draft-alavarez-hamelin-tictoc-sic-00.txt

From: J Ignacio Alvarez-Hamelin <[email-masked]>
Date: Wed, 28 Feb 2018 19:12:21 -0300

Dear tictoc members,

As I promised in past December, I submitted a draft with our proposition of a new clock synchronization algorithm. As I will present in London (I get a grant for the IETF  Fellowship program), I would like to ask for a slot of time to present this work in the session of ntp/tictoc WGs.

Sincerely, 

Dr. Ing. José Ignacio Alvarez-Hamelin
_______________________________________________________________

CONICET and Facultad de Ingeniería, Universidad de Buenos Aires
Av. Paseo Colón 850 - C1063ACV - Buenos Aires - Argentina
+54 (11) 5285 0716 / 5285 0705
e-mail: [email-masked]
web: http://cnet.fi.uba.ar/ignacio.alvarez-hamelin/
_______________________________________________________________

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-alavarez-hamelin-tictoc-sic-00.txt
> Date: 28 February 2018 at 14:56:21 GMT-3
> To: "Jose Alvarez-Hamelin" <[email-masked]>, "Alfredo Ortega" <[email-masked]>, "David Samaniego" <[email-masked]>, "Jose Ignacio Alvarez-Hamelin" <[email-masked]>, "Alfredo A. Ortega" <[email-masked]>
> 
> 
> A new version of I-D, draft-alavarez-hamelin-tictoc-sic-00.txt
> has been successfully submitted by Jose Ignacio Alvarez-Hamelin and posted to the
> IETF repository.
> 
> Name:		draft-alavarez-hamelin-tictoc-sic
> Revision:	00
> Title:		Synchronizing Internet Clocks (sic)
> Document date:	2018-02-28
> Group:		Individual Submission
> Pages:		20
> URL:            https://www.ietf.org/internet-drafts/draft-alavarez-hamelin-tictoc-sic-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-alavarez-hamelin-tictoc-sic/
> Htmlized:       https://tools.ietf.org/html/draft-alavarez-hamelin-tictoc-sic-00
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-alavarez-hamelin-tictoc-sic-00
> 
> 
> Abstract:
>   This memo introduces a new secure method to synchronize difference
>   clocks on the Internet, assuring smoothness (i.e., frequency
>   stability) and robustness to man-in-the-middle attacks.  This type of
>   synchronization is useful for some kind of measurements, like
>   traffic, load, or relative time measurements.  The "sic" proposal is
>   highly accurate, with an MTIE (Maximum Time Interval Error) less than
>   25 microseconds by a minute for the 90% of the cases, and it is based
>   on a regular packets exchange.
> 
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat